<!DOCTYPE html>
<html lang="en">
<head>
    <title>Schedule</title>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/grid_12.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/slider.css">
    <link href='http://fonts.googleapis.com/css?family=Cabin+Sketch:400,700' rel='stylesheet' type='text/css'>
    <script src="js/jquery-1.7.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/tms-0.4.1.js"></script>
    <script>
		$(document).ready(function(){				   	
			$('.slider')._TMS({
				show:0,
				pauseOnHover:true,
				prevBu:'.prev',
				nextBu:'.next',
				playBu:false,
				duration:800,
				preset:'fade',
				pagination:true,
				pagNums:false,
				slideshow:7000,
				numStatus:false,
				banners:false,
				waitBannerAnimation:false,
				progressBar:false
			})		
		});
	</script>
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
   		<script type="text/javascript" src="js/html5.js"></script>
    	<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
	<![endif]-->
</head>
<body>
  <div class="main">
  <!--==============================header=================================-->
    <header>
        <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1>
        <nav>  
            <div id="slide">		
                <div class="slider">
                    <ul class="items">
                        <li><img src="images/slider-1.jpg" alt="" /></li>
                        <li><img src="images/slider-2.jpg" alt="" /></li>
                        <li><img src="images/slider-3.jpg" alt="" /></li>
                    </ul>
                </div>	
                <a href="#" class="prev"></a><a href="#" class="next"></a>
            </div>
            <ul class="menu">
                <li><a href="index.html" class="clr-1">Inicio</a></li>
                <li><a href="about.html" class="clr-2">Estudiantes</a></li>
                <li class="current"><a href="schedule.html" class="clr-3">Docentes</a></li>
                <li><a href="gallery.html" class="clr-4">Calificaciones</a></li>
                <li><a href="contacts.html" class="clr-5">Contactos</a></li>
            </ul>
         </nav>
    </header>   
  <!--==============================content================================-->
    <section id="content">
        <div class="container_12">	
          <div class="grid_4 bot-1">
            <h2 class="top-6 p6">Información Básica</h2>
            <p class="clr-7 p7"><strong>Un docente debe ser un guía y mentor para un Estudiante</strong></p>
            <p class="p7">Los docentes deben tener una comprensión metodológica profunda de cómo funciona el proceso de enseñanza-aprendizaje</p>
            <p>; ser capaces de trabajar de forma colaborativa, adquirir habilidades tecnológicas y usarlas de manera eficiente; desarrollar la capacidad de ayudar a diseñar, liderar, dirigir y planificar entornos de aprendizaje<br>Perfil Docente <a href="https://www.lavanguardia.com/vida/20150731/403176338634/caracteristicas-perfil-maestro.html#:~:text=1%2D%20Tiene%20que%20sentir%20inter%C3%A9s,se%20desarrollan%20en%20cada%20ciclo.&text=3%2D%20Disfrutar%20o%20tener%20inter%C3%A9s,5%2D%20Ser%20capaz%20de%20liderar." class="link">Más...</a></p>
          </div>
          <div class="grid_8">
            <div class="block-1 top-5">
            	<div class="block-1-shadow">
                	<h2 class="clr-6 p6">Horario de clases </h2>
                    <table class="table">
                    	<tr>
                        	<th>Lunes</th>
                            <th>Miercoles</th>
                            <th>Viernes</th>
                            <th class="last">Sabado</th>
                        </tr>
                        <tr>
                        	<td><span>13:00</span><span class="clr-4">Octavo "A"</span><span>Veronica Cueva </span></td>
                            <td><span>15:00</span><span class="clr-4">Sexto unificado</span><span>Yessica Hernandez </span></td>
                            <td><span>8:00</span><span class="clr-4">Decimo "B"</span><span>Estefania Ulla </span></td>
                            <td><span>10:00</span><span class="clr-4">Noveno "A","B"</span><span>Yessica Hernandez </span></td>
                        </tr>
                        <tr>
                        	<td><span>13:00</span><span class="clr-4">Cuarto Grado </span><span>Yessica Hernandez></td>
                            <td><span>16:00</span><span class="clr-4">Sexto unificado </span><span>Monserrath Bustamante</span></td>
                            <td><span>7:30</span><span class="clr-4">Noveno A-B </span><span>Kevin Castillo</span></td>
                            <td><span>15:00</span><span class="clr-4">DEcimo "A"</span><span>Yessica Hernandez</span></td>
                        </tr>
                        <tr>
                        	<td><span>16:00</span><span class="clr-4">Sexto unificado</span><span>Kevin Castillo</span></td>
                            <td><span>18:00</span><span class="clr-4">Noveno A-B </span><span>Yessica Hernandez</span></td>
                            <td><span>12:00</span><span class="clr-4">DEcimo "A"</span><span>Freddy Quezada</span></td>
                            <td><span>9:00</span><span class="clr-4">Octavo "A" </span><span>Veronica Cueva</span></td>
                        </tr>
                    </table>
                    <h2 class="clr-6 p6">Eventos académicos </h2>
                    <div class="wrap">
                    	<div class="box-2">
                            <div class="p4">
                                <p><strong>Jueves 26 de febrero 2021</strong></p>
                                <p>la cultura y su vinculación en la sociendad <a href="#" class="link">Más...</a></p>
                            </div>
                            <div>
                                <p><strong>Martes 12 de febrero 2021 /strong></p>
                                <p>La tecnologia y su insidencia en los estudiantes <a href="#" class="link">Más...</a></p>
                            </div>
                        </div>
                        <div class="box-2 last">
                            <div class="p4">
                                <p><strong>Viernes 29 de Febrero</strong></p>
                                <p>Gestion académica y webs <a href="#" class="link">Más...</a></p>
                            </div>
                            <div>
                                <p><strong>Martes 6 de Marzo 2021</strong></p>
                                <p> Educación vial <a href="#" class="link">Más...</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="pad-2">
                    	<a href="" class="link-2">Más Eventos</a>
                    </div>
                </div>
            </div>
            <!--==============================footer=================================-->
            <footer>
                <p>UNIVERSIDAD NACIONAL DE LOJA </p>
                <p>SEXTO CICLO <a class="link" href="https://unl.edu.ec/" target="_blank" rel="nofollow">UNL</a></p>
            </footer>	  
          </div>
          <div class="clear"></div>
        </div>
    </section>    
   </div>      
</body>
</html>